ホーム > 日記 > Eclipse 3.6(Helios)でMavenを利用する

Eclipse 3.6(Helios)でMavenを利用する

m2eclipseを利用する。
MacOSX(snow leopard)のMaven 3.0.2、Windows環境で昔インストールしたMaven 2.2.1の環境で動作した。
jreはJDKのものを指定しないとエラーでる。

カテゴリー: 日記 タグ: ,
  1. コメントはまだありません。
  1. トラックバックはまだありません。